<?php

require_once get_template_directory() . '/inc/allow_svg.php';
require_once get_template_directory() . '/inc/required_plugins.php';
require_once get_template_directory() . '/inc/site_member.php';
require_once get_template_directory() . '/inc/custom_post_types.php';
require_once get_template_directory() . '/inc/styles_and_scripts.php';
require_once get_template_directory() . '/inc/technicalseo.php';